Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Pré-requis

Afin de pouvoir utiliser une base de données avec le module dbx, le module doit être lié ou chargé dans PHP, et le mode de base de données doit être supporté par le module dbx. Actuellement, les bases de données suivantes sont supportées, mais d'autres devraient suivre :

La documentation permettant l'ajout du support d'autres bases de données à dbx peut être trouvée sur » http://www.guidance.nl/php/dbx/doc/.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top